5 Replies Latest reply on Jan 20, 2011 9:07 AM by Jay_Ds

    Using Flex 3.5 with flex/flash builder 3

    Jay_Ds

      We have a flex builder 3 professional license.  We would like to switch to the 3.5 flex SDK to use features added in 3.4.  The flex builder we have only comes with 3.2.

       

      Is it possible to update to 3.5 flex sdk using Flex builder 3?